Subject: bug#35003: 27.0.50; SIGTERM in dconf worker

From: Eli Zaretskii <[email-masked]>
Date: Tue, 26 Mar 2019 19:02:38 +0200

> From: Michael Welsh Duggan <[email-masked]>
> Cc: <[email-masked]>
> Date: Tue, 26 Mar 2019 12:42:34 -0400
> 
> >> Thread 3 "dconf worker" received signal SIGTERM, Terminated.
> >
> > That thread is not ours, is it?
> 
> No.  But I don't know why it is being used at all.  What configure
> option do I have to use to have it not create this dconf worker under
> the hood?

I'm not sure, but the name dconf_gdbus_worker_thread sounds like it's
part of D-Bus?  But I don't see DBUS in your features list as reported
by report-emacs-bug.  Or maybe it's the Gsettings thing?
libdconfsettings.so seems to hint on that.

I guess I don't really know.  Maybe someone else could help us out.